### Method

# GLib StaticRecMutex init

deprecated: 2.32

#### Declaration

    void
    g_static_rec_mutex_init (
      GStaticRecMutex* mutex
    )

#### Description

A `GStaticRecMutex` must be initialized with this function before it can be used. Alternatively you can initialize it with `G_STATIC_REC_MUTEX_INIT`.

Deprecated since: 2.32

Use g_rec_mutex_init().

This method is not directly available to language bindings.